uuid:
  -
    value: 2f2f63ce-10b0-4fda-953f-8209136df565
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: boyd_morrison_2.jpg
uri:
  -
    value: 'public://2019-10/boyd_morrison_2.jpg'
    url: /sites/default/files/2019-10/boyd_morrison_2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 9802
status:
  -
    value: true
created:
  -
    value: '2019-10-02T09:03:54+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-02T09:03:54+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
